/**Begin D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\PDM_UPGRADE\pdm_new\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_EXPIRENOTICE') 
 CREATE TABLE T_LIC_EXPIRENOTICE (
FID BIGINT DEFAULT 0 NOT NULL,
FPRODUCTID VARCHAR(50) DEFAULT ' ' NOT NULL,
FPRODUCTNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPENNOTICE CHAR(1) DEFAULT ' ' NOT NULL,
FNOTICETIME DATETIME,
FEXPDATE DATETIME,
FRECIPIENT BIGINT DEFAULT 0 NOT NULL
);



/**End D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\PDM_UPGRADE\pdm_new\BOS_table.sql **/
